form#creationCompte
{
    background-color:white;
    border:2px solid var(--elr-color1);
    border-radius:0.5em;
    padding:0;
    margin:2em;
}
form#creationCompte h1,
form#creationCompte h2,
form#creationCompte h3
{
    color:var(--elr-color1);
    padding:0.5em 0.2em;
}
form#creationCompte h1
{
    margin-bottom:0.4em;
    text-align:center;
    text-transform:uppercase;
    border-bottom:2px solid var(--elr-color1);
}
form#creationCompte h2
{
    background-color: #E3E3E3; 
}
form#creationCompte h3
{
    text-decoration:underline;
    margin-left:1em;
}
form#creationCompte p
{
    padding:0 1em;
}
form#creationCompte p.erreur
{}
form#creationCompte p.erreur label
{
    color:red;
}
form#creationCompte p.erreur input
{
    border-color:red;
}
form#creationCompte p.intro
{
    font-size:130%;
}
form#creationCompte p.explications
{
    font-style:italic;
}

#blocMessageErreurs,
#blocMessageInfo
{
    margin:0 1em 1em 0;
    border-radius:0.5em;
    padding:1em 0.5em;
    margin-left:1em;
}
#blocMessageErreurs
{
    border:2px solid red;
    color:red;
}
#blocMessageErreurs ul
{
    margin-left:2em;
    list-style-type:square;
}
#blocMessageInfo
{
    border:2px solid green;
    color:green;
}

p.contenu
{
    margin:1em auto 5em auto !important;
}
a.boutonRetour
{
    display:inline-block;
    width:100%;
    border-radius:0.5em;
    border:2px solid var(--elr-color1);
    background-color:white;
    color:var(--elr-color1);
    text-align:center;
    padding:0.2em 0.5em;    
    font-size:125%;
}
a.boutonRetour:hover
{
    font-weight:bold;
}

form#creationCompte fieldset
{
    margin-left:1em;
    border:1px solid var(--elr-color1);
}

footer
{
    position:fixed;
    bottom:0;
    left:0;
    width:100%;
    text-align:center;
    background-color:var(--elr-color1);
    color:white;
    padding:0.2em 0.5em;
}
footer a
{
    color:white !important;
}

/* Responsive */

@media only screen and (min-width: 600px) {
  /* For tablets: */
}
@media only screen and (min-width: 768px) {
  /* For desktop: */

  form#creationCompte,
  p.contenu
  {
      max-width:80%;
      margin:2em auto;
  }

}